[% META title = 'Le Bricioline, pagina di login' %]

[% IF Catalyst.user_exists %]

Collegato come [% Catalyst.user.id %].

[% ELSE %]

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>

<p> Nelle Bricioline è obbligatorio autenticarsi per vedere gli
annunci. A differenza di altri siti, infatti, un annuncio è visibile
solo se c'è una relazione di fiducia fra venditore ed acquirente. Se
il possibile acquirente è anonimo il sistema, per precauzione, non fa
vedere nulla. Se volete solo sperimentare il sistema ci sono degli
utenti di prova già inseriti con i quali potete provare a pubblicare
annunci e a vederli: cliccate <a href="[%
Catalyst.uri_for('/help/fake_users') %]">qui</a> per conoscerli.  </p>


[% END %]